{
  "author": null,
  "categories": [],
  "content_encoded": "<video src='https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5.m3u8' poster='https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5.png'></video><p>Each summer, the attention of the global gaming community is focused on Cologne, Germany, when hundreds of thousands of enthusiasts converge on the city for one of the largest gaming gatherings in the world. In the past couple of years, Chinese game creators attending the event have noticed an intriguing shift; the cultural background they explore in their products is no longer being regarded as exotic or foreign, but as something to appreciate and embrace. What lies behind the growing appeal of China-produced games? And what will be the next big hit? Join us for an exclusive insight into the world of gaming.</p>",
  "description": "What lies behind the growing appeal of China-produced games? And what will be the next big hit? Join us for an exclusive insight into the world of gaming.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/documentary.xml",
  "guid": "https://news.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary",
  "link": "https://news.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary",
  "media_content_url": "https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 30 Jun 2026 07:00:14 GMT",
  "source_name": "cgtn_documentary",
  "title": "Gaming in the Age of Legends",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Gaming in the Age of Legends</title>\n      <link>https://news.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Documentary</link>\n      <description>What lies behind the growing appeal of China-produced games? And what will be the next big hit? Join us for an exclusive insight into the world of gaming.</description>\n      <ns0:encoded>&lt;video src='https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5.m3u8' poster='https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5.png'&gt;&lt;/video&gt;&lt;p&gt;Each summer, the attention of the global gaming community is focused on Cologne, Germany, when hundreds of thousands of enthusiasts converge on the city for one of the largest gaming gatherings in the world. In the past couple of years, Chinese game creators attending the event have noticed an intriguing shift; the cultural background they explore in their products is no longer being regarded as exotic or foreign, but as something to appreciate and embrace. What lies behind the growing appeal of China-produced games? And what will be the next big hit? Join us for an exclusive insight into the world of gaming.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Tue, 30 Jun 2026 07:00:14 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Documentary</guid>\n      <dc:date>2026-06-30T07:00:14Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5-1920.png\" />\n    </item>\n    "
}